Bug 1980136 - Binary secret data isn't properly uploaded by ui
Summary: Binary secret data isn't properly uploaded by ui
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.z
Assignee: Joe Caiani
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1978724
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-07 21:16 UTC by OpenShift BugZilla Robot
Modified: 2021-08-10 11:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-10 11:27:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9439 0 None open [release-4.8] Bug 1980136: Add cypress tests for key/value secrets with binary, ascii, and unicode values. 2021-07-07 21:16:49 UTC
Red Hat Product Errata RHSA-2021:2983 0 None None None 2021-08-10 11:28:01 UTC

Comment 1 Joe Caiani 2021-07-23 18:58:07 UTC
approved for 4.8.z

Comment 5 errata-xmlrpc 2021-08-10 11:27:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.4 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2983


Note You need to log in before you can comment on or make changes to this bug.